
Figure - Bug #117931
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【实车】【HiPhi Go】副屏亮屏时，语音下达关闭副屏命令，下达该指令后手动唤醒屏幕->
每2-5秒自动熄灭屏幕
2023-05-15 15:19 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-15

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095.C103(X103)

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、实车测试环境

【测试步骤】

1、副屏亮屏

2、中控HiPhi Go语音下达关闭副屏命令

3、下达该指令后手动唤醒屏幕

【预期结果】

2、副屏熄屏

3、正常亮屏

【实际结果】

2、副屏熄屏

3、副屏亮屏后每2-5秒自动熄灭屏幕

History

#1 - 2023-05-15 16:28 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Need_Info changed from -- to TEST

Hi 永红

票上描述的问题，前提条件是屏幕是息屏的，且与你沟通，息屏是通过语音指令来做的，那么肯定是熄灭过屏幕的

但是日志中实际没有亮屏灭屏的日志，日志是不是抓错了?

请帮忙重新复现下这个问题并抓取日志，请记录好问题发生的准确时间点，谢谢

------------------------

1459.txt:11217: 05-13 14:55:57.017  2092  7075 I MicroService:    "methodName" : "sendBrightness",

1459.txt:11248: 05-13 14:55:57.308  2092  7078 I MicroService:    "methodName" : "sendBrightness",

1459.txt:11262: 05-13 14:55:57.403  2092  7079 I MicroService:    "methodName" : "sendBrightness",

1459.txt:12320: 05-13 14:56:10.768  2092  7216 I MicroService:    "methodName" : "sendBrightness",

1459.txt:12334: 05-13 14:56:10.863  2092  7217 I MicroService:    "methodName" : "sendBrightness",
1459.txt:12439: 05-13 14:56:11.671  2092  7222 I MicroService:    "methodName" : "sendBrightness",

1459.txt:12454: 05-13 14:56:11.877  2092  7223 I MicroService:    "methodName" : "sendBrightness",

1459.txt:12469: 05-13 14:56:11.976  2092  7224 I MicroService:    "methodName" : "sendBrightness",

1459.txt:12483: 05-13 14:56:12.075  2092  7227 I MicroService:    "methodName" : "sendBrightness",

1459.txt:12497: 05-13 14:56:12.195  2092  7228 I MicroService:    "methodName" : "sendBrightness",

1459.txt:12511: 05-13 14:56:12.293  2092  7229 I MicroService:    "methodName" : "sendBrightness",

1459.txt:12525: 05-13 14:56:12.390  2092  7230 I MicroService:    "methodName" : "sendBrightness",

1459.txt:13367: 05-13 14:56:22.998  2092  7352 I MicroService:    "methodName" : "syncTime",

1459.txt:14547: 05-13 14:56:41.118  2092  7491 I MicroService:    "methodName" : "sendBrightness",

1459.txt:14564: 05-13 14:56:41.218  2092  7493 I MicroService:    "methodName" : "sendBrightness",

1459.txt:14590: 05-13 14:56:41.518  2092  7495 I MicroService:    "methodName" : "sendBrightness",

1459.txt:14606: 05-13 14:56:41.618  2092  7496 I MicroService:    "methodName" : "sendBrightness",

1459.txt:14621: 05-13 14:56:41.822  2092  7497 I MicroService:    "methodName" : "sendBrightness",

1459.txt:14635: 05-13 14:56:42.028  2092  7498 I MicroService:    "methodName" : "sendBrightness",

1459.txt:14651: 05-13 14:56:42.126  2092  7499 I MicroService:    "methodName" : "sendBrightness",

1459.txt:15669: 05-13 14:57:31.272  2092  7622 I MicroService:    "methodName" : "sendBrightness",

1459.txt:15683: 05-13 14:57:31.374  2092  7623 I MicroService:    "methodName" : "sendBrightness",

1459.txt:15706: 05-13 14:57:32.184  2092  7624 I MicroService:    "methodName" : "sendBrightness",

1459.txt:15724: 05-13 14:57:32.370  2092  7625 I MicroService:    "methodName" : "sendBrightness",

1459.txt:15738: 05-13 14:57:32.466  2092  7626 I MicroService:    "methodName" : "sendBrightness",

1459.txt:15755: 05-13 14:57:32.566  2092  7627 I MicroService:    "methodName" : "sendBrightness",

1459.txt:15769: 05-13 14:57:32.876  2092  7628 I MicroService:    "methodName" : "sendBrightness",

1459.txt:15783: 05-13 14:57:32.979  2092  7629 I MicroService:    "methodName" : "sendBrightness",

1459.txt:15797: 05-13 14:57:33.078  2092  7630 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16079: 05-13 14:57:59.506  2092  7675 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16096: 05-13 14:57:59.708  2092  7676 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16110: 05-13 14:57:59.806  2092  7677 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16124: 05-13 14:57:59.907  2092  7678 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16138: 05-13 14:58:00.008  2092  7679 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16155: 05-13 14:58:00.107  2092  7680 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16169: 05-13 14:58:00.207  2092  7681 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16354: 05-13 14:58:19.409  2092  7712 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16370: 05-13 14:58:19.611  2092  7713 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16385: 05-13 14:58:19.689  2092  7714 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16399: 05-13 14:58:19.810  2092  7716 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16413: 05-13 14:58:19.890  2092  7717 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16480: 05-13 14:58:23.004  2092  7739 I MicroService:    "methodName" : "syncTime",

1459.txt:16781: 05-13 14:58:30.539  2092  7755 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16796: 05-13 14:58:30.639  2092  7756 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16810: 05-13 14:58:30.842  2092  7757 I MicroService:    "methodName" : "sendBrightness",

1459.txt:16878: 05-13 14:58:37.786  2092  7769 I MicroService:    "methodName" : "sendBrightness",

1459.txt:17690: 05-13 14:59:57.464  2092  7910 I MicroService:    "methodName" : "sendBrightness",

1459.txt:17706: 05-13 14:59:57.778  2092  7911 I MicroService:    "methodName" : "sendBrightness",

1459.txt:17777: 05-13 15:00:05.919  2092  7922 I MicroService:    "methodName" : "sendBrightness",

1459.txt:17791: 05-13 15:00:06.016  2092  7923 I MicroService:    "methodName" : "sendBrightness",

1459.txt:17807: 05-13 15:00:06.415  2092  7924 I MicroService:    "methodName" : "sendBrightness",

1459.txt:17987: 05-13 15:00:23.012  2092  7950 I MicroService:    "methodName" : "syncTime",

1459.txt:18006: 05-13 15:00:23.181  2092  7951 I MicroService:    "methodName" : "sendBrightness",

1459.txt:18019: 05-13 15:00:23.296  2092  7953 I MicroService:    "methodName" : "sendBrightness",

1459.txt:18033: 05-13 15:00:23.480  2092  7955 I MicroService:    "methodName" : "sendBrightness",

1459.txt:18051: 05-13 15:00:23.689  2092  7958 I MicroService:    "methodName" : "sendBrightness",

1459.txt:18066: 05-13 15:00:23.978  2092  7959 I MicroService:    "methodName" : "sendBrightness",

------------------------
#2 - 2023-05-22 17:49 - CDTS_TEST 王成

与117852同一问题

#3 - 2023-05-23 19:41 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to DUPLICATE

#4 - 2023-05-23 19:41 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-23 19:41 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1459.txt 2.67 MB 2023-05-15 CD TEST-方永红
